## tiledb 2.8.2

=== debian/changelog ===
tiledb (2.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Apr 2022 13:35:12 -0500

tiledb (2.8.1-1) unstable; urgency=medium

  * New upstream release

  * debian/rules: Configure without serialization support for now

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Apr 2022 08:05:22 -0500

tiledb (2.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Apr 2022 21:55:06 -0500

tiledb (2.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Apr 2022 08:56:01 -0500

tiledb (2.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Mar 2022 16:50:27 -0600

tiledb (2.7.0-1) unstable; urgency=medium

  * New upstream release

  * debian/*: Rename two helper files for 2.7
  * debian/control: Switch to libtiledb2.7

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Mar 2022 06:56:27 -0600

tiledb (2.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Mar 2022 06:03:50 -0600

tiledb (2.6.2-3) unstable; urgency=medium

  * debian/patches/capnproto_0_9_1: Apply patch contributed by Tom Lee to
    permit build under capnproto 0.8.0 up to 0.9.1 	(closes #1006415)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Feb 2022 09:32:27 -0600
