## tiledb 2.8.3

=== debian/changelog ===
tiledb (2.8.3-2) unstable; urgency=medium

  * Rebuilding for source-only re-upload following NEW queue

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 May 2022 16:01:59 -0500

tiledb (2.8.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch (belatedly) to libtiledb2.8
  * debian/libtiledb2.8.{dirs,install}: Renamed from *2.7
  * debian/control: Update Standards-Version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 May 2022 07:25:42 -0500
