=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-breathe <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://tiledb.com/
 Vcs-Browser: https://salsa.debian.org/debian/tiledb
@@ -30,7 +30,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtiledb2.7 (= ${binary:Version}), ${misc:Depends}
+Depends: libtiledb2.8 (= ${binary:Version}), ${misc:Depends}
 Suggests: libtiledb-doc
 Description: Store and access very large multi-dimensional array data (development headers)
  TileDB allows you to store and access very large multi-dimensional array
@@ -42,7 +42,7 @@
  .
  This package contains the development headers.
 
-Package: libtiledb2.7
+Package: libtiledb2.8
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
